<bugID>1037859<Summary>Applications tree column and children is not aligned</Summary><Description>Created attachment 8454905
screenshot

Applications pane of in-content preferences, tree column and children is not aligned.</Description></bugID>